/* 优化 layui  */
.layui-value { border-radius: 0 2px 2px 0; min-height: 38px; line-height:36px\9; padding: 9px 0px 0px 5px; box-sizing: border-box; }
.layui-form-pane .layui-value {  }/* border:1px solid #e6e6e6;*/
.layui-form-item .layui-inline{ margin-right:0px !important; }
.layui-form-item .layui-input-inline{ margin-right:0px !important; }
.layui-tab-card { box-shadow:none !important; }
.layui-input,.layui-textarea{ padding-left:5px !important; }
.layui-textarea { padding:5px !important; }
.loginbutton { padding: 0 28px !important; }
.layui-form-label { padding: 8px 5px !important; width: 110px !important; }
.layui-form-item { margin-bottom:5px !important; }
.layui-form-pane .layui-form-label { text-align:right; }
.layui-table td, .layui-table th { white-space: nowrap !important; }/* padding: 4px 7px !important;*/
.layui-table thead tr { background-color:#b6e0fe !important; }
.layui-table a { color: #1E9FFF !important; }
.layui-table a:hover { color: #333 !important; }
.layui-table td { padding:5px !important; }
/*.layui-form-label { width:100px !important; } width:110px !important; width:100px !important; text-align:right !important;, a:focus*/

.layui-field-title { color: #1E9FFF !important; border-top: 3px solid #1E9FFF !important; }
.layui-elem-field legend { font-size:16px !important; }

.pon { border:1px solid #b6e0fe !important; }
.pon .layui-colla-title { background-color:#b6e0fe !important; }
.del .layui-colla-title { background-color:#ff4500 !important; }
.layui-colla-title .float-right i { font-size:18px; margin-left:2px; }

pre, xmp { white-space: pre-wrap !important; word-wrap: break-word !important; }

.errv { background:#fdcc6e; }
.scan { position: fixed; height:70px;bottom: 0px; width:100%; padding:5px 0; background-color:#fff; display:none; }
#groupmenu_grouptitle { font-size: 24px; }
/* head 

.mice_logos { background:url("../../../images/mice_logos.jpg") no-repeat;  width:192px; height:60px; position: absolute; }*/
.layui-nav-items { position: relative; display: inline-block; vertical-align: middle; }


/* foot  */

.footer { padding:10px 0px 10px 0px;  background:#eee; margin-top:20px; }

/* main */
.main { padding:5px; min-height:500px; }
/* window */
.window { padding:10px; }
/* 搜索box */
.divsearch { background:#f4f6f6; padding:5px; }
/* 定宽box */
.divbox { display: inline-block; width:100%; }
.divbox div { width:290px; }
.divbox .clear { display: inline-block; width:100%; }
.divbox .tab { display:table; border-collapse:separate; float:left; padding:2px; }
.divbox .tab select { max-width:160px; }

.divbox dl { display:table-row; }
.divbox dt { display:table-cell; width:130px; text-align:right; color:#000; }
.divbox dd { display:table-cell; width:160px; }
.divbox div .layui-box { width: auto; }
.clear dd { width:auto !important ; }


html, body { height:100%; }

/* 登录页  */
.header-login { border-top:5px solid #05917f; }
.head-box { margin:0 auto; height:60px; max-width:1000px; }
.mice_logo { background:url("../../images/mice_logo.png") 0px 5px no-repeat; display: inline-block; width:192px; height:60px; }

.main-login { padding:20px; background:#01d2bd; }
.banner-login { margin:0 auto; max-width:1000px; height:340px; }
.form-login { padding:20px; -webkit-border-radius: 3px; border-radius: 3px; background: rgba(255,255,255,0.9); }

/*.form-login li { position: relative; }
.form-login label { float:left; }*/


.form-login .layui-form-label { width:60px !important; background:#fff !important; }
.form-login .layui-form-item { margin-bottom: 10px !important; }
/*.form-login .layui-input { border-left: 0px solid #f00 !important; } border: 1px solid #f00;*/
.form-login .fa-fw { font-size:24px; color:#666; }

/* pc */
@media screen and (min-width:450px)
{
   .banner-login { background:url("../../images/login_banner.jpg") 15% 0px no-repeat; }
   .form-login { width:300px; float:right; }
   
   .layui-form-item .layui-input-inline { width:201px; }
   
/* 平分二列 */
.tbls { display:table; border-collapse:separate; width: 100%; }
.tbls .row { display:table-row; }
.tbls .row .td:first-child { padding-left: 0; }
.tbls .row .td { display:table-cell; padding-left: 5px; width: 50%;  }

/* div-table */
.div-table { display:table; border-collapse:separate; width: 100%; }
.div-table .row { display:table-row; }
.div-table .row .td { display:table-cell; }


.table { display:table; border-collapse:separate; }
.table .rows { display:table-row; }
.table .rows .tds { display:table-cell; }


}
@media screen and (min-width:640px)
{
}
   .navs { top:0; right:5px; position:absolute !important; }

/* mobile */
@media screen and (max-width:450px)
{
   .banner-login { background:url("../../images/login_banner.jpg") center center no-repeat; }
   .form-login {  }
   .layui-form-item .layui-inline{ margin-bottom:0px !important; }
   .form-login .layui-input-inline { margin: 0 0 10px 62px !important; }
   body{line-height:24px;font:16px Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif !important;}
}

/* 共用 */
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }

.float-right { float:right; }
.float-left { float:left; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }

.cf00 { color:#f00; }

.bgccc{ background-color:#ccc; }
.bgefefef{ background-color:#efefef; }
.clear { clear:both; }

.divtable { overflow:auto; }
/*.layui-form-select dl { display:block !important; }.divtable { overflow-x: auto; overflow-y: visible;   z-index:0; }*/

.site-h3 { background:url("../../images/dot-dian2.png"); margin-bottom: 10px; line-height: 30px; padding-bottom: 5px; color: #393D49; border-bottom: 1px solid #eee; font-size: 18px; font-weight: 150; }

/* 步骤进度 */

.flow_steps ul { margin:0; padding:15px 0px 15px 0px; list-style: none; display:table; }
.flow_steps ul li { float:left; padding:0 40px 0 30px; line-height:23px; text-align:center; background:url(../../images/barbg.png) no-repeat 100% 0 #e5e5e5; }
.flow_steps ul li a { color:#fff;}
.flow_steps ul li.done { color:#fff; background-position:100% -46px; background-color:#0084F4;}
.flow_steps ul li.current_prev { color:#fff; background-position:100% -23px; background-color:#0084F4;}
.flow_steps ul li.current { color:#fff; background-color:#4D00F4;}
.flow_steps ul li.last { background-image:none;} 



/* 弹出窗口 min-height: 300px; */
.layerbox_main { padding: 10px; }
.layerbox_border_div { overflow: auto; border-bottom: solid 1px #b9b9b9; }


/* 旅客收件、口岸签到查询结果div */
.sug { position:absolute; z-index:1; background:#fff none repeat scroll 0 0; width:400px; padding:2px; border:1px solid #ededed; display:none; }
.sug table { width: 100%; line-height:22px;}
.sug table tr:hover { background: #dddddd; }

/* 供应商新增编辑输入简称全称时的提示 */
.suptips { position:absolute; z-index:1; background:#fff none repeat scroll 0 0; width:100%; padding:2px; display:none; }
.suptips table { width: 100%; line-height:22px;border:1px solid #ededed; }
.suptips table td,.suptips table th { background: #fff; white-space: nowrap !important; padding: 2px 20px 2px 2px; }


/* 航班查询 城市输入后悬浮提示 */
.sus { position: absolute;z-index: 1;background: #fff none repeat scroll 0 0;width:195px; padding: 2px; border: 1px solid #ededed; display: none; }
.sus li { padding: 5px; }
.sus li:hover { background: #dddddd; }

/* 旅客详情证件=>资料详情div */
.cred-table { width: 100%; display: none; }
.creddiv { display: inline-block; width:100% !important; }
.creddiv .tab { display: table; border-collapse:separate; float:left; padding:2px; }

/* 窗口表格样式*/
.AutoTable{ display:none; }
.AutoDiv{ display:none; }

/* 证件处于使用状态时的[使用]a标签 */
.layui-table a.cre-used { color:#f00 !important; font-weight:bold; }

/* 显示信息设置表格中的input窄一些 */
.table-input-narrow input { height:28px !important; line-height:28px !important; }




/* 手机预览 */


.m_box { width:375px; margin:0 auto; min-height:667px; border: 1px solid #ccc; background:#f0eff5; }
.m_title { height:44px; background:#1bb102; color:#fff; font-size:17px; line-height:44px; text-align:center; }
.m_top_content { margin:0 auto; padding:15px; font-size:15px; line-height:22px; }
.m_box_form { background:#fff; padding:0 15px; }

.m_form_cell { height:44px; border-bottom: 1px solid #d9d9d9;}
.m_form_hd { float:left; font-size:17px; height:44px; line-height:44px; border-right: 1px solid #e5e5e5; width:105px; }
.m_form_bd { float:left; width:238px; padding:12px 0; }
.m_form_bd input { padding-left:15px; background: rgba(255,255,255,0); border:0; height:20px; font-size:17px; }

.m_btn { text-align:center; padding:15px; }
.m_btn .layui-btn { font-size:17px; width:100%; background:#1bb102; }
.m_content { margin:0 auto; padding:5px 15px; }

.m_form_title { padding:5px 15px; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; background:#f0eff5; }
.m_form_cell_title { padding:15px 15px 5px 0px; }
.m_form_cell_text { padding:5px 15px 5px 27px; }

.sumtotal{ background-color: #D1EEEE; }
.subtotal{ background-color: #E0FFFF; }
.reportspecial { background-color: #FFE4E1; }

